package DataEntryBean;



/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author 1320029
 */
public class ShgActivitiesBean {


 String secretaryname;
    String secretaryoccupation;
    String secretarymobile;
    String treasurername;
    String treasureroccupation;
    String treasurermobile;
    String grpmeeting;
     String resolution;
   String register;
   String cash;
   String savings;
   String other;
    String presidentnameAmend;
    String presidentoccupationAmend;
    String presidentmobileAmend;
    String secretarynameAmend;
    String secretaryoccupationAmend;
    String secretarymobileAmend;
    String treasurernameAmend;
    String treasureroccupationAmend;
    String treasurermobileAmend;
   String grpmeetingAmend;
     String resolutionAmend;
   String registerAmend;
   String cashAmend;
   String savingsAmend;
   String otherAmend;
   String shgcode;


   String shgcodeAmend;
   String shg_id;
    String presidentname;
    String presidentoccupation;
    String presidentmobile;
   String shgSearch;

    public String getShgSearch() {
        return shgSearch;
    }

    public void setShgSearch(String shgSearch) {
        this.shgSearch = shgSearch;
    }
   public String getCash() {
        return cash;
    }

    public void setCash(String cash) {
        this.cash = cash;
    }

    public String getCashAmend() {
        return cashAmend;
    }

    public void setCashAmend(String cashAmend) {
        this.cashAmend = cashAmend;
    }

    public String getGrpmeeting() {
        return grpmeeting;
    }

    public void setGrpmeeting(String grpmeeting) {
        this.grpmeeting = grpmeeting;
    }

    public String getGrpmeetingAmend() {
        return grpmeetingAmend;
    }

    public void setGrpmeetingAmend(String grpmeetingAmend) {
        this.grpmeetingAmend = grpmeetingAmend;
    }

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }

    public String getOtherAmend() {
        return otherAmend;
    }

    public void setOtherAmend(String otherAmend) {
        this.otherAmend = otherAmend;
    }

    public String getPresidentmobile() {
        return presidentmobile;
    }

    public void setPresidentmobile(String presidentmobile) {
        this.presidentmobile = presidentmobile;
    }

    public String getPresidentmobileAmend() {
        return presidentmobileAmend;
    }

    public void setPresidentmobileAmend(String presidentmobileAmend) {
        this.presidentmobileAmend = presidentmobileAmend;
    }

    public String getPresidentname() {
        return presidentname;
    }

    public void setPresidentname(String presidentname) {
        this.presidentname = presidentname;
    }

    public String getPresidentnameAmend() {
        return presidentnameAmend;
    }

    public void setPresidentnameAmend(String presidentnameAmend) {
        this.presidentnameAmend = presidentnameAmend;
    }

    public String getPresidentoccupation() {
        return presidentoccupation;
    }

    public void setPresidentoccupation(String presidentoccupation) {
        this.presidentoccupation = presidentoccupation;
    }

    public String getPresidentoccupationAmend() {
        return presidentoccupationAmend;
    }

    public void setPresidentoccupationAmend(String presidentoccupationAmend) {
        this.presidentoccupationAmend = presidentoccupationAmend;
    }

    public String getRegister() {
        return register;
    }

    public void setRegister(String register) {
        this.register = register;
    }

    public String getRegisterAmend() {
        return registerAmend;
    }

    public void setRegisterAmend(String registerAmend) {
        this.registerAmend = registerAmend;
    }

    public String getResolution() {
        return resolution;
    }

    public void setResolution(String resolution) {
        this.resolution = resolution;
    }

    public String getResolutionAmend() {
        return resolutionAmend;
    }

    public void setResolutionAmend(String resolutionAmend) {
        this.resolutionAmend = resolutionAmend;
    }

    public String getSavings() {
        return savings;
    }

    public void setSavings(String savings) {
        this.savings = savings;
    }

    public String getSavingsAmend() {
        return savingsAmend;
    }

    public void setSavingsAmend(String savingsAmend) {
        this.savingsAmend = savingsAmend;
    }

    public String getSecretarymobile() {
        return secretarymobile;
    }

    public void setSecretarymobile(String secretarymobile) {
        this.secretarymobile = secretarymobile;
    }

    public String getSecretarymobileAmend() {
        return secretarymobileAmend;
    }

    public void setSecretarymobileAmend(String secretarymobileAmend) {
        this.secretarymobileAmend = secretarymobileAmend;
    }

    public String getSecretaryname() {
        return secretaryname;
    }

    public void setSecretaryname(String secretaryname) {
        this.secretaryname = secretaryname;
    }

    public String getSecretarynameAmend() {
        return secretarynameAmend;
    }

    public void setSecretarynameAmend(String secretarynameAmend) {
        this.secretarynameAmend = secretarynameAmend;
    }

    public String getSecretaryoccupation() {
        return secretaryoccupation;
    }

    public void setSecretaryoccupation(String secretaryoccupation) {
        this.secretaryoccupation = secretaryoccupation;
    }

    public String getSecretaryoccupationAmend() {
        return secretaryoccupationAmend;
    }

    public void setSecretaryoccupationAmend(String secretaryoccupationAmend) {
        this.secretaryoccupationAmend = secretaryoccupationAmend;
    }

    public String getShg_id() {
        return shg_id;
    }

    public void setShg_id(String shg_id) {
        this.shg_id = shg_id;
    }

    public String getShgcode() {
        return shgcode;
    }

    public void setShgcode(String shgcode) {
        this.shgcode = shgcode;
    }

    public String getShgcodeAmend() {
        return shgcodeAmend;
    }

    public void setShgcodeAmend(String shgcodeAmend) {
        this.shgcodeAmend = shgcodeAmend;
    }

    public String getTreasurermobile() {
        return treasurermobile;
    }

    public void setTreasurermobile(String treasurermobile) {
        this.treasurermobile = treasurermobile;
    }

    public String getTreasurermobileAmend() {
        return treasurermobileAmend;
    }

    public void setTreasurermobileAmend(String treasurermobileAmend) {
        this.treasurermobileAmend = treasurermobileAmend;
    }

    public String getTreasurername() {
        return treasurername;
    }

    public void setTreasurername(String treasurername) {
        this.treasurername = treasurername;
    }

    public String getTreasurernameAmend() {
        return treasurernameAmend;
    }

    public void setTreasurernameAmend(String treasurernameAmend) {
        this.treasurernameAmend = treasurernameAmend;
    }

    public String getTreasureroccupation() {
        return treasureroccupation;
    }

    public void setTreasureroccupation(String treasureroccupation) {
        this.treasureroccupation = treasureroccupation;
    }

    public String getTreasureroccupationAmend() {
        return treasureroccupationAmend;
    }

    public void setTreasureroccupationAmend(String treasureroccupationAmend) {
        this.treasureroccupationAmend = treasureroccupationAmend;
    }
   



    }

